Linear Vereinsverwaltung 2020 - Fehler #282

Geburtstagsliste im Berichtscenter Mitgliederverwaltung
10/05/2019 12:15 PM - Helmut Horschler

Status: In Bearbeitung Start date: 10/05/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Siehe Anhang

History

#1 - 10/05/2019 05:39 PM - Helmut Horschler

- Subject changed from Geburtstagsliste  im Berichtscenter to Geburtstagsliste  im Berichtscenter Mitgliederverwaltung

#2 - 10/08/2019 06:42 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Bitte unter Extras -> Einstellungen Hakchen setzen bei IBAN-Konverter deaktivieren und dann noch mal testen

Files

Geburtstagliste.PNG 6.93 KB 10/05/2019 Helmut Horschler

06/30/2025 1/1



http://www.tcpdf.org

